@charset "utf-8";

/*  --------------------------------------------------------------------------------------------------
                                                                               #h_logo img
                                                                               1680px < x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:1680px) {
    /* ----------- ⋮⋮⫸ EVENT POST page  */
    #posts_slider .slick-slide {
        padding-left: 24px;
        padding-right: 24px;
    }
    /* ----------- ⋮⋮⫸   end EVENT POST page  */
}

/*  --------------------------------------------------------------------------------------------------
                                                                                            1600px >= x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:1600px) {
}

/*  --------------------------------------------------------------------------------------------------
                                                                                            1440px >= x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:1440px) {
    #site-menu {
        padding-right: 0
    }
    /* ----------- ⋮⋮⫸ EVENTS page  */
    .post_entry {
        width: 32%;
    	margin-right: 2%;
        margin-bottom: 2%;
    }  

    .post_entry:nth-child(4n) {
        margin-right: 2%;
    } 

    .post_entry:nth-child(3n) {
        margin-right: 0
    } 
    /* ----------- ⋮⋮⫸   end EVENTS page  */
    /* ----------- ⋮⋮⫸ EVENT POST page  */
    #posts_slider .slick-slide {
        padding-left: 12px;
        padding-right: 12px;
    }
    /* ----------- ⋮⋮⫸   end EVENT POST page  */
}

/*  --------------------------------------------------------------------------------------------------
                                                                                            1280px > x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:1280px) {
    /* --- header --- */
    #main-menu li {
        padding-left: 1.125rem;
        padding-right: 1.125rem;
    }
    /* ----------- ⋮⋮⫸ EVENT POST page  */
    #posts_slider .slick-slide {
        padding-left: 12px;
        padding-right: 12px;
    }
    /* ----------- ⋮⋮⫸   end EVENT POST page  */
    /* ----------- ⋮⋮⫸ STORY page  */
    .text_img_cols div.col {
        padding-right: 0
    }
    .text_img_cols .alt div.col {
        padding-right: 4.5%;
        padding-left: 0;
    }
    /* ----------- ⋮⋮⫸   end STORY page  */
    /* --- footer --- */
    #footer .col {
        width: 49%;
    }
    
    #f_newsletter {
        max-width: 420px;
    } 
    
    #f_newsletter button {
        width: 118px;
    }
}
/*  --------------------------------------------------------------------------------------------------
                                                                                            1170px > x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:1170px) {
    /* --- header --- */
    #h_rightCol {
        width: auto
    }
    
    #h_rightCol button {
        margin-right: 0;
    }
    /* ----------- ⋮⋮⫸ STORY page  */
    .text_img_cols .container {
        padding-bottom: 3rem;
    }
    
    #navlinks .container {
        padding-top: 48px;
        padding-bottom: 48px;
    }
    
    #navlinks article .wrapper {
        padding-top: 2.25rem;
        padding-bottom: 2.25rem;
    }
    /* ----------- ⋮⋮⫸   end STORY page  */
    /* --- footer --- */
    #f_newsletter input {
        padding: 12px 130px 12px 18px;
    }
    
    #f_newsletter {
        max-width: 380px;
    }
}

/*  --------------------------------------------------------------------------------------------------
                                                                                            1024px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:1024px) {
    /* --- header --- */
    #header {
        padding-top: 18px;
        padding-bottom: 18px;
    }
    
    .shrink #header {
        padding-top: 9px;
        padding-bottom: 9px;
    }

    .shrink .slicknav_menu {
		top: 30px;
    }
    
    #site-menu {
        display: none;
    }

    .slicknav_menu
    {
        position: fixed;
        top: 39px;
        right: 168px;
        z-index: 99992;
        -webkit-transition: all 0.3s ease-out;
           -moz-transition: all 0.3s ease-out;
             -o-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out;
    }

    .slicknav_menu *
    {
        box-sizing: border-box;
    }

    .slicknav_menu
    {
        *zoom: 1;
        display: block;
    }

    .slicknav_menu .slicknav_no-text
    {
        margin: 0;
    }

    .slicknav_menu:before,
    .slicknav_menu:after
    {
        content: " ";
        display: table;
        clear: both;
    }


    .slicknav_icon:before,
    .slicknav_icon:after {
        position: absolute;
        left: 50%;
        width: 30px;
        height: 2px;
        background-color: #193829;
        -webkit-transform: translateX(-50%);
           -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);
        -webkit-transition: width 0.2s ease-out;
           -moz-transition: width 0.2s ease-out;
             -o-transition: width 0.2s ease-out;
                transition: width 0.2s ease-out;
        content: ''
    }

    .slicknav_icon:before {
        top: -8px;
    }

    .slicknav_icon:after {
        bottom: -8px;
    }

    .slicknav_icon {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 30px;
        height: 2px;
        background-color: #193829;
        -webkit-transform: translate(-50%,-50%);
           -moz-transform: translate(-50%,-50%);
            -ms-transform: translate(-50%,-50%);
                transform: translate(-50%,-50%);
    }

    .slicknav_btn
    {
        position: absolute;
        top: 50%;
        right: 0;
        width: 48px;
        height: 60px;
        cursor: pointer;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
        -webkit-transition: all 0.3s ease-out;
           -moz-transition: all 0.3s ease-out;
             -o-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out;
    }

    .slicknav_nav
    {
        position: fixed;
        right: 0;
        bottom: 0;
        left: 0;
        top: 0;
        background-color: #053951;
        color: #fff;
        margin: 0;
        padding: 48px 12px 12px 12px;
        font-size: 0.875em;
        list-style: none;
        overflow: hidden;
        clear: both;
    }

    .slicknav_nav ul
    {
        display: block;
        list-style: none;
        overflow: hidden;
        padding: 0.75rem;
        margin: 0;
        background-color: rgba(255, 255, 255, 0.95);
    }

    .slicknav_nav li
    {
        display: block;
        padding: 0;
        margin: 0;
        text-align: center
    }

    .slicknav_nav .slicknav_arrow
    {
        display: inline-block;
        vertical-align: middle;
        font-size: 0.6em;
        color: #fff;
    }

    .slicknav_nav .slicknav_item
    {
        cursor: pointer;
    }

    .slicknav_nav .slicknav_item a
    {
        display: inline;
        vertical-align: middle;
    }

    .slicknav_nav .slicknav_row
    {
        display: block;
        padding: 5px 10px;
    }

    .slicknav_nav a
    {
        display: inline-block;
        padding: 6px 12px;
        text-decoration: none;
        color: #fff;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: 0.1em;
    }

    .slicknav_nav a a
    {
        font-size: 1em;
    }

    .slicknav_nav ul li a
    {
        color: #193829;
    }

    .slicknav_nav a:hover,
    .slicknav_nav a:hover a
    {
        color: #fff;
    }

    .slicknav_nav a:hover .slicknav_arrow
    {
                    color: #fff;
    }

    .slicknav_nav .slicknav_parent-link a
    {
                    display: inline;
    }

    .slicknav_brand
    {
                    float: left;
    }

    .slicknav_nav .slicknav_row:hover
    {
                    color: #fff;
    }

    .slicknav_nav .slicknav_txtnode
    {
                    margin-left: 15px;
    }

    .slicknav_nav .slicknav_item a
    {
                    padding: 0;
                    margin: 0;
    }

    .slicknav_nav .slicknav_parent-link a
    {
                    padding: 0;
                    margin: 0;
    }

    .js #menu
    {
                    display: none;
    }

    .js .slicknav_menu
    {
                    display: inline-block;
                    z-index: 1111111111;
    }
    
    .slicknav_nav a.close_menu button:before, 
    .slicknav_nav a.close_menu button:after {
        position: absolute;
        top: 12px;
        left: 0;
        content: ' ';
        height: 30px;
        width: 2px;
        background-color: #fff;
    }
    
    .slicknav_nav a.close_menu button:before {
        -webkit-transform: rotate(45deg);
           -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
    }
    
    .slicknav_nav a.close_menu button:after {
        -webkit-transform: rotate(-45deg);
           -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }
    
    .slicknav_nav a.close_menu button {
        position: fixed;
        top: 12px;
        right: 24px;
        text-indent: -9999em;
        cursor: pointer;
        -webkit-transition: opacity 0.3s ease-out;
           -moz-transition: opacity 0.3s ease-out;
             -o-transition: opacity 0.3s ease-out;
                transition: opacity 0.3s ease-out;
    }
    
    .slicknav_nav a.close-menu:hover {
        opacity: 0.8
    }
    
    .slicknav_nav ul li a.item figure img {
        display: none;
    }
    
    .slicknav_nav ul li a.item h3 {
        padding-bottom: 0;
        font-size: 1em;
    }
    
    .slicknav_nav .wrapper h4.title,
    .slicknav_nav .wrapper figure {
        display: none;
    }
    /* ----------- ⋮⋮⫸ MENU page  */
    #subcategories .col {
        width: 24%;
        margin-left: 1.333%;
        margin-bottom: 1.333%;
    }

    #subcategories .col:nth-child(5n+1) {
        margin-left: 1.333%;
    }

    #subcategories .col:nth-child(4n+1) {
        margin-left: 0;
    }

    #menu_page .prod_entry a h1 {
        font-size: 1.125em
    }
    /* ----------- ⋮⋮⫸   end MENU page  */
    /* ----------- ⋮⋮⫸ STORY page  */
    #navlinks article {
        width: 40%;
    }
    
    #navlinks article h1 {
        font-size: 1.5em;
    }
    /* ----------- ⋮⋮⫸   end STORY page  */
    /* ----------- ⋮⋮⫸ LOCATION page  */
    #locations_results .item .content {
        padding-left: 12px;
        padding-right: 108px;
    }
	
    #locations_results .item .dropdown_content {
        padding-left: 12px;
        padding-right: 12px;
    }
    
    #locations_results button.details {
        right: 6px;
    }
    /* ----------- ⋮⋮⫸   end LOCATION page  */
}
/*  --------------------------------------------------------------------------------------------------
                                                                                             1008px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:1008px) {
    
}

/*  --------------------------------------------------------------------------------------------------
                                                                                            980px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:980px) {
    /* ----------- ⋮⋮⫸ LOCATION page  */
    #location_page #topBanner h1 {
        font-size: 3.875em
    }
    /* ----------- ⋮⋮⫸   end LOCATION page  */
    /* --- footer --- */
    #footer {
        padding-bottom: 2.25rem
    }

    #footer .container,
    #footer .menus {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        max-width: 1720px;
    }
    
    #footer .col {
        width: 100%;
        text-align: center;
    }

    #footer .menus .item {
		width: 33.333%;
        padding-right: 1.5rem;
        padding-left: 1.5rem;
        padding-bottom: 3rem
    }

    #f_newsletter {
        padding-bottom: 3rem
    }
    
    .copyright {
        padding-bottom: 1.125rem
    }
}

/*  --------------------------------------------------------------------------------------------------
                                                                                             800px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:800px) {
    body {
        font-size: 0.938em;
    }
    /* ----------- ⋮⋮⫸ HOMEPAGE  */
    #home_topBanner .wrapper {
        max-width: 454px;
    }
    /* ----------- ⋮⋮⫸   end HOMEPAGE  */
    /* ----------- ⋮⋮⫸ MENU page  */
    #topBanner {
        max-height: 420px;
    }
    
    #menu_page .prod_entry {
        width: 49%;
		margin-right: 2%
    }

	#menu_page .prod_entry:nth-child(3n) {
		margin-right: 2%
	}
	
	
	#menu_page .prod_entry:nth-child(2n) {
		margin-right: 0;
	}
    
    #menu_page .prod_entry .wrapper {
        margin-bottom: 2.25rem;
    }

    #menu_page .prod_entry a h1 {
        font-size: 1.125em
    }
    
    #subcategories .filters li a {
        padding-left: 6px;
        padding-right: 6px;
    }
    
    #subcategories .col {
        width: 32%;
        margin-left: 2%;
        margin-bottom: 2%;
    }

    #subcategories .col:nth-child(5n+1),
    #subcategories .col:nth-child(4n+1) {
        margin-left: 2%;
    }

    #subcategories .col:nth-child(3n+1) {
        margin-left: 0
    }
    /* ----------- ⋮⋮⫸   end MENU page  */
    /* ----------- ⋮⋮⫸ EVENTS page  */
    .post_entry {
        width: 48%;
        margin-bottom: 4%;
        margin-right: 4%;
    }

	.post_entry:nth-child(3n) {
		margin-right: 4%;
	}

	.post_entry:nth-child(2n) {
		margin-right: 0
	}
    /* ----------- ⋮⋮⫸   end EVENTS page  */
    /* ----------- ⋮⋮⫸ STORY page  */
    .text_img_cols .col {
        width: 100%;
        text-align: center !important
    }
    
    .text_img_cols div.col {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    /* ----------- ⋮⋮⫸   end STORY page  */
    /* ----------- ⋮⋮⫸ FRANCHISE page  */
	#franchise_page .filters li a:before {
		display: none
	}
	
	#franchise_page .filters li a {
		color: #193829;
}
    /* ----------- ⋮⋮⫸   end FRANCHISE page  */
    /* ----------- ⋮⋮⫸ LOCATION page  */
    #locations_results .results {
        width: 100%;
        padding-right: 0;
        height: auto;
        max-height: none;
        min-height: inherit;
    }
    
    #locations_results .map {
        width: 100%;
    }
    
    #location_page #topBanner h1 {
        font-size: 3.5em
    }
    /* ----------- ⋮⋮⫸   end LOCATION page  */
    /* ----------- ⋮⋮⫸ CATERING page  */
    #store_locations .box {
        width: 32%;
        padding: 4% 0.75rem;
    }
    /* ----------- ⋮⋮⫸   end CATERING page  */
}

/*  --------------------------------------------------------------------------------------------------
                                                                                             768px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:768px) {
    /* ----------- ⋮⋮⫸ STORY page  */
    #navlinks article {
        width: 48%;
        margin: 1%;
    }
    /* ----------- ⋮⋮⫸   end STORY page  */
    
}
/*  --------------------------------------------------------------------------------------------------
                                                                                             640px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:640px) {
    /* ----------- ⋮⋮⫸ EVENT POST page  */
    #event_post {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    /* ----------- ⋮⋮⫸   end EVENT POST page  */
    /* ----------- ⋮⋮⫸ FRANCHISE page  */
    #req_info form .cols:last-child {
		width: 100%;
        margin-top: 18px;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
			-ms-flex-pack: center;
			    justify-content: center; 
    }
	
	#req_info form .radioBtns h3 {
		width: 100%;
	}
    
    #process_bar:before {
        height: 44px;
    }
    
    #process_bar {
        padding-right: 0
    }
    
    #process_bar p.label {
        font-size: 1.125em;
    }
    
    #process_bar .num {
        width: 66px;
        height: 66px;
        border: 4px solid #1f4633;
        font-size: 30px;
    }
    
    #why_tlj_section .icons figure {
        padding-left: 6px;
        padding-right: 6px;
    }
    /* ----------- ⋮⋮⫸   end FRANCHISE page  */
    /* --- footer --- */
    #footer .menus .item {
        padding-right: 9px;
        padding-left: 9px;
    }
}

/*  --------------------------------------------------------------------------------------------------
                                                                                             639px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:639px) {
    /* --- header --- */
    .slicknav_menu {
        right: 138px;
    }
    /* ----------- ⋮⋮⫸ HOMEPAGE  */
    .prod_entries {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    
    .prod_entry {
        width: 100%;
        max-width: 420px;
    }
    /* ----------- ⋮⋮⫸   end HOMEPAGE  */
    /* ----------- ⋮⋮⫸ MENU page  */
    #menu_page .prod_entry {
        width: 100%;
		margin-right: auto!important;
		margin-left: auto!important;
    }
    
    #subcategories .filters li a {
        padding-left: 3px;
        padding-right: 3px;
    }
    
    #subcategories .col {
        width: 48.5%;
        margin-left: 3%;
        margin-bottom: 3%;
    }

    #subcategories .col:nth-child(4n+1) {
        margin-left: 3%;
    }

    #subcategories .col:nth-child(3n+1) {
        margin-left: 3%;
    }

    #subcategories .col:nth-child(2n+1) {
        margin-left: 0
    }
    /* ----------- ⋮⋮⫸   end MENU page  */
    /* ----------- ⋮⋮⫸ EVENTS page  */
    .mainContent .filters ul li {
        padding-left: 6px;
        padding-right: 6px;
    }
    
    #main_post_entry .wrapper {
        padding-top: 17%;
    }
    /* ----------- ⋮⋮⫸   end EVENTS page  */
    /* ----------- ⋮⋮⫸ STORY page  */
    #story_page .intro {
        margin-bottom: 3rem;
    } 
    
    .text_img_cols {
        padding-top: 4.25rem;
        padding-bottom: 0;
    }
    
    .text_img_cols .container {
        padding-bottom: 1.875rem;
    }
    
    #story_page #topBanner h1 {
        font-size: 1.875em
    }
    
    #navlinks article h1 {
        font-size: 1.125em;
    }
    /* ----------- ⋮⋮⫸   end STORY page  */
    /* ----------- ⋮⋮⫸ FRANCHISE page  */
    #textBanner {
        padding-top: 3em;
        padding-bottom: 3em;
    }
    
    #req_info form .cols .col {
        width: 100% !important
    }
    /* ----------- ⋮⋮⫸   end FRANCHISE page  */
    /* ----------- ⋮⋮⫸ LOCATION page  */
    #location_page #topBanner h1 {
        font-size: 3.125em
    }
    
    #search_location form .col:first-child,
    #search_location form .col:last-child {
        width: 100%;
    }
    
    #search_location form .col:first-child {
        padding-bottom: 6px;
    }
    
    #locations_results .item {
        margin-bottom: 12px;
    }
    
    #locations_results button.details {
        width: 84px;
        line-height: 1.125em;
    }
    /* ----------- ⋮⋮⫸   end LOCATION page  */
}

/*  --------------------------------------------------------------------------------------------------
                                                                                             480px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:480px) {
    /* --- header --- */
    .slicknav_menu {
        top: 32px;
    }
	
	.shrink .slicknav_menu {
		top: 22px;
	}
    /* ----------- ⋮⋮⫸ HOMEPAGE  */
    #instagram_section .images {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }
    
    #instagram_section .images div {
        width: 50%;
        padding-top: 50%;
    }
    /* ----------- ⋮⋮⫸   end HOMEPAGE  */
    /* ----------- ⋮⋮⫸ MENU page  */
    #menu_page .prod_entry {
        width: 100%;
    }
    
    #subcategories .filters li a {
        padding-left: 3px;
        padding-right: 3px;
    }
    
    #subcategories .col {
        width: 100%;
        margin-left: 0;
        margin-bottom: 30px;
    }

    #subcategories .col:nth-child(4n+1) {
        margin-left: 0;
    }

    #subcategories .filters ul li {
        padding-left: 1px;
        padding-right: 1px;
    }
    
    #pagination {
        padding-top: 1.5rem;
        padding-bottom: 3rem;
    }
    /* ----------- ⋮⋮⫸   end MENU page  */
    /* ----------- ⋮⋮⫸ EVENTS page  */
    .post_entry {
        width: 100%;
        max-width: 420px;
        margin: auto auto 1.5rem auto !important;
    }
    /* ----------- ⋮⋮⫸   end EVENTS page  */
    /* ----------- ⋮⋮⫸ EVENT POST page  */
    #event_post {
        padding-left: 12px;
        padding-right: 12px;
    }

    #posts_slider .slick-slide {
        padding-left: 12px;
        padding-right: 12px;
    }
    /* ----------- ⋮⋮⫸   end EVENT POST page  */
    /* ----------- ⋮⋮⫸ LOCATION page  */
    #location_page #topBanner h1 {
        font-size: 2.875em;
    }
    /* ----------- ⋮⋮⫸   end LOCATION page  */
    /* ----------- ⋮⋮⫸ STORY page  */
    #navlinks article {
        width: 80%;
        margin: 1rem auto;
    }
    /* ----------- ⋮⋮⫸   end STORY page  */
    /* ----------- ⋮⋮⫸ CATERING page  */
    #store_locations .box {
        width: 90%;
        padding: 8% 0.75rem;
    }
    /* ----------- ⋮⋮⫸   end CATERING page  */
    #footer .col {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
    }
    
    #footer .menus .item {
        width: 100%;
    }
}

/*  --------------------------------------------------------------------------------------------------
                                                                                             479px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:479px) {
    /* --- header --- */
    .slicknav_menu {
        right: 44px;
    }
    
    #h_logo img {
        height: 40px;
        width: auto;
    }
	
	#h_rightCol button span {
		display: none
	}
    /* ----------- ⋮⋮⫸ FRANCHISE page  */
    #franchise_page .mainContent .filters ul li {
        padding-left: 4px;
        padding-right: 4px;
        font-size: 16px;
        line-height: 1.25em
    }
    
    #franchise_page .mainContent .filters ul li a {
        padding-left: 0;
        padding-right: 0;
    }
    
    #req_info {
        margin-top: 2.25rem;
    }
    
    #why_tlj_section {
        padding-bottom: 0;
        padding-top: 3rem;
    }
    
    #why_tlj_section .icons {
        width: 100%;
        max-width: 208px;
        margin: auto
    }

    #why_tlj_section .icons figure {
        width: 100%;
        margin-bottom: 3rem;
    }
    
    #process_bar {
        width: 100%;
        max-width: 230px;
        margin: auto auto 1.875rem auto;
    }
    
    #process_bar .item {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center; 
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        width: 100%;
        margin: 12px auto;
        z-index: 9
    }
    
    #process_bar:before {
        top: 24px;
        bottom: 24px;
        left: 31px;
        right: auto;
        width: 30px;
        height: auto;
        background: rgb(194,206,199);
        background: -moz-linear-gradient(top,  rgba(194,206,199,1) 0%, rgba(31,70,51,1) 100%);
        background: -webkit-linear-gradient(top,  rgba(194,206,199,1) 0%,rgba(31,70,51,1) 100%);
        background: linear-gradient(to bottom,  rgba(194,206,199,1) 0%,rgba(31,70,51,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2cec7', endColorstr='#1f4633',GradientType=0 );
    }
    
    #process_bar p.label {
        margin-bottom: 0;
        padding-bottom: 0;
        width: 138px;
        text-align: left;
        padding-left: 18px;
    }
    /* ----------- ⋮⋮⫸   end FRANCHISE page  */
}

/*  --------------------------------------------------------------------------------------------------
                                                                                             360px >=x
    --------------------------------------------------------------------------------------------------
*/
@media screen and (max-width:360px) {
    /* ----------- ⋮⋮⫸ EVENT POST page  */
    .mainContent {
        padding-bottom: 1.5rem;
    }
    
    #posts_slider .slick-slide {
        padding-left: 0;
        padding-right: 0;
    }
    
    #posts_slider {
        padding-left: 32px;
        padding-right: 32px;
        padding-bottom: 0;
    }
    
    button.slick-next {
        right: -40px;
    }
    
    button.slick-prev {
        left: -40px;
    }
    /* ----------- ⋮⋮⫸   end EVENT POST page  */
    /* ----------- ⋮⋮⫸ STORY page  */
    #story_page #topBanner h1 {
        font-size: 1.78em;
        line-height: 1.35em;
    }
    
    .text_img_cols h2 {
        padding-bottom: 1.125rem;
    }
    
    #navlinks article .wrapper {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
    /* ----------- ⋮⋮⫸   end STORY page  */
}


